/* Search icon by IcoMoon, made with http://icomoon.io/app/ */
@font-face {
	font-family: 'icomoon';
	src:url('../../ExpandingSearchBar/fonts/icomoon/icomoon.eot');
	src:url('../../ExpandingSearchBar/fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
url('../../ExpandingSearchBar/fonts/icomoon/icomoon.woff') format('woff'),
url('../../ExpandingSearchBar/fonts/icomoon/icomoon.ttf') format('truetype'),
url('../../ExpandingSearchBar/fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'codropsicons';
	src:url('../../ExpandingSearchBar/fonts/codropsicons/codropsicons.eot');
	src:url('../../ExpandingSearchBar/fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
url('../../ExpandingSearchBar/fonts/codropsicons/codropsicons.woff') format('woff'),
url('../../ExpandingSearchBar/fonts/codropsicons/codropsicons.ttf') format('truetype'),
url('../../ExpandingSearchBar/fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
	font-weight: normal;
	font-style: normal;
}
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.sb-search {
	position: relative;
	margin-top: 0;
	width: 200px;
	min-width: 60px;
	height: 29px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: 1px solid #4197a7;
	outline: none;
	background: #fff;
	width: 100%;
	height: 29px;
	margin: 0;
	z-index: 10;
	padding: 0px 30px 0px 8px;
	font-family: inherit;
	font-size: 14px;
	color: #333333;
}

.sb-search-input::-webkit-input-placeholder {
	color: #4197a7;
}

.sb-search-input:-moz-placeholder {
	color: #4197a7;
}

.sb-search-input::-moz-placeholder {
	color: #4197a7;
}

.sb-search-input:-ms-input-placeholder {
	color: #4197a7;
}

.sb-icon-search,
.sb-search-submit  {
	width: 29px;
	height: 29px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 25px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	color: #4197a7;
	padding-top:2px;
	background: transparent;
	z-index: 90;
	font-size: 15px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

.sb-icon-search:before {
	content: "\e000";
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 210px;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	color: #4197a7;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}

@media only screen and (max-width: 768px) {

	.sb-search {
		position: relative;
		margin-top: 0px;
		width: 0%;
		min-width: 73px;
		height: 73px;
		float: right;
		overflow: hidden;
		-webkit-transition: width 0.3s;
		-moz-transition: width 0.3s;
		transition: width 0.3s;
		-webkit-backface-visibility: hidden;
	}
	.sb-search-input {
		position: relative;
		top: 0;
		right: 0;
		border: none;
		outline: none;
		background: transparent;
		width: 100%;
		height: 73px;
		margin: 0;
		z-index: 10;
		padding: 18px 65px 20px 20px;
		font-family: inherit;
		font-size: 20px;
		color: #333333;
	}
	.sb-icon-search,
	.sb-search-submit  {
		width: 55px;
		height: 73px;
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		padding: 0;
		margin: 0;
		line-height: 60px;
		text-align: center;
		cursor: pointer;
	}
	.sb-icon-search {
		position: absolute;
		color: #4197a7;	
		z-index: 90;
		font-size: 30px;
		padding-top:10px;
		font-family: 'icomoon';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		-webkit-font-smoothing: antialiased;
	}		
		/* Open state */
		.sb-search.sb-search-open,
		.no-js .sb-search {
		width: 100%;
		background: #fff;
	}
	
}